import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.edu.evaluation.paper.userPaper.getList,
    method: 'get',
    params,
  })
}

export function getWorkList(params) {
  return request({
    url: URL.edu.evaluation.paper.userPaper.getWorkList,
    method: 'get',
    params,
  })
}

export function getWorkDetail(params) {
  return request({
    url: URL.edu.evaluation.paper.userPaper.getWorkDetail,
    method: 'get',
    params,
  })
}

export function doDelete(params) {
  return request({
    url: URL.edu.evaluation.paper.userPaper.doDelete,
    method: 'get',
    params,
  })
}
